
#stacks_in_341_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_343_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_345_page16 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_345_page16 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_347_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_350_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_345_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_352_page16 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_352_page16 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_354_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_357_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_352_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_359_page16 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
